@charset "Shift_JIS";
/* CSS Document */

.box-container-01{ box-sizing: border-box; }

@media screen and (max-width: 767px) {
  .sec-tokyodf-01 { padding: 8% 3% 7% 3%; box-sizing: border-box;}
  .sec-tokyodf-02 { padding: 8% 3% 7% 3%; box-sizing: border-box; }
  .sec-tokyodf-03 { padding: 8% 3% 7% 3%; box-sizing: border-box;}
  .sec-tokyodf-category { padding: 8% 3% 7% 3%; box-sizing: border-box;}
}

/* ==========================================================
 hero
========================================================== */
/* hero-top-main
---------------------------------------------------------- */
.hero-top-main {
  overflow: hidden;
  position: relative;
  min-width: 1245px;
  height: auto;
  margin: 0 auto;
  visibility: hidden;
}
  .hero-top-main .hero-main-slider .slick-arrow {
    position: absolute;
    top: 144px;
    z-index: 1;
    width: 60px;
    height: 158px;
    outline: none !important;
  }
  .hero-top-main .hero-main-slider .slick-arrow:hover {
    opacity: 0.7;
  }
  .hero-top-main .hero-main-slider .slick-prev {
    left: 50%;
    background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev.png) no-repeat;
    -ms-transform: translateX(-482px);
    -webkit-transform: translateX(-482px);
    transform: translateX(-482px);
  }
  .hero-top-main .hero-main-slider .slick-next {
    right: 50%;
    background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next.png) no-repeat;
    -ms-transform: translateX(482px);
    -webkit-transform: translateX(482px);
    transform: translateX(482px);
  }
  .hero-top-main .hero-main-slider .slider-item {
    width: 669px;
    min-height: 1px;
    margin: 0 auto;
  }
    .hero-top-main .hero-main-slider .slider-item a {
      overflow: hidden;
      display: block;
      outline: none !important;
    }

  .hero-top-main .hero-main-slider .slick-dots {
    top: 395px;
    bottom: auto;
  }
    .hero-top-main .hero-main-slider .slick-dots li {
      width: auto;
      height: auto;
      padding: 0 7px;
      cursor: default;
    }
      .hero-top-main .hero-main-slider .slick-dots li button {
        width: 8px;
        height: 8px;
        padding: 0;
        border-radius: 10px;
        background-color: rgba(255,255,255,0.4);
      }
        .hero-top-main .hero-main-slider .slick-dots li button:before {
          display: none;
        }
        .hero-top-main .hero-main-slider .slick-dots li button:hover,
        .hero-top-main .hero-main-slider .slick-dots li.slick-active button {
          background-color: #fff;
        }

@media screen and (max-width: 767px) {
  .hero-top-main { min-width: 0; height: auto; }
  .hero-top-main .hero-main-slider .slider-item { width: 100%; }
    .hero-top-main .hero-main-slider .slick-list { margin: 0; }
    .hero-top-main .hero-main-slider .slick-arrow {
      position: absolute;
      top: 0;
      width: 14px;
      height: 35px;
      margin-top: 30%;
    }
    .hero-top-main .hero-main-slider .slick-prev {
      left: 10px;
      background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev_sp.png) no-repeat;
      background-size: 14px 35px;
      -ms-transform: none;
      -webkit-transform: none;
      transform: none;
    }
    .hero-top-main .hero-main-slider .slick-next {
      right: 10px;
      background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next_sp.png) no-repeat;
      background-size: 14px 35px;
      -ms-transform: none;
      -webkit-transform: none;
      transform: none;
    }
    .hero-top-main .hero-main-slider .slick-dots {
      top: 0;
      margin-top: 60%;
    }
      .hero-top-main .hero-main-slider .slick-dots li {
        padding: 0;
      }
        .hero-top-main .hero-main-slider .slick-dots li button {
          width: 4px;
          height: 4px;
        }
}

/* .hero-pickup
---------------------------------------------------------- */
.hero-pickup {
  position: relative;
  min-width: 1245px;
  margin-top: 30px;
}
  .hero-pickup .slider-item {
    position: relative;
    width: 1205px;
    min-height: 1px;
    margin: 0 auto;
    outline: none;
  }
    .hero-pickup .slider .slick-list { margin: 0; }
    .hero-pickup .slider .slick-arrow {
      position: absolute;
      top: 50%;
      z-index: 1;
      width: 60px;
      height: 158px;
      margin-top: -79px;
      outline: none !important;
    }
    .hero-pickup .slider .slick-arrow:hover {
      opacity: 0.7;
    }
    .hero-pickup .slider .slick-prev {
      left: 50%;
      background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev.png) no-repeat;
      -ms-transform: translateX(-574px);
      -webkit-transform: translateX(-574px);
      transform: translateX(-574px);
    }
    .hero-pickup .slider .slick-next {
      right: 50%;
      background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next.png) no-repeat;
      -ms-transform: translateX(574px);
      -webkit-transform: translateX(574px);
      transform: translateX(574px);
    }
    .hero-pickup .image {
      overflow: hidden;
      position: relative;
    }
      .hero-pickup .image img { width: 100%; }
      .hero-pickup .image:after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
        background: rgba(0,0,0,0.5);
        opacity: 0;
        -ms-transition: opacity 0.2s ease;
        -webkit-transition: opacity 0.2s ease;
        transition: opacity 0.2s ease;
        content: "";
      }
      .hero-pickup a:hover .image:after {
        display: block;
        opacity: 1;
      }
    .hero-pickup .button {
      position: absolute;
      top: 0;
      left: 50%;
      z-index: 1;
      display: block;
      min-width: 266px;
      margin-top: 26.208%;
      padding: 10px 20px;
      background-color: #fff;
      border-radius: 20px;
      color: #000;
      font-size: 16px;
      text-align: center;
      text-decoration: none !important;
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
    }
  .hero-pickup .slider .slick-dots {
    bottom: 30px;
  }
    .hero-pickup .slider .slick-dots li {
      width: auto;
      height: auto;
      padding: 0 7px;
      cursor: default;
    }
      .hero-pickup .slider .slick-dots li button {
        width: 8px;
        height: 8px;
        padding: 0;
        border-radius: 10px;
        background-color: rgba(255,255,255,0.4);
      }
        .hero-pickup .slider .slick-dots li button:before {
          display: none;
        }
        .hero-pickup .slider .slick-dots li button:hover,
        .hero-pickup .slider .slick-dots li.slick-active button {
          background-color: #fff;
        }

@media screen and (max-width: 767px) {
  .hero-pickup {
    min-width: 0;
		margin: 10px -3% 0 -3%;
  }
    .hero-pickup .slider-item {
      width: 100%;
    }
      .hero-pickup .slider .slick-arrow {
        position: absolute;
        top: 50%;
        width: 14px;
        height: 35px;
        margin-top: -17px;
      }
      .hero-pickup .slider .slick-prev {
        left: 10px;
        background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev_sp.png) no-repeat;
        background-size: 14px 35px;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
      }
      .hero-pickup .slider .slick-next {
        right: 10px;
        background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next_sp.png) no-repeat;
        background-size: 14px 35px;
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
      }
      .hero-pickup .slider .slick-dots {
        bottom: 15px;
      }
        .hero-pickup .slider .slick-dots li {
          padding: 0;
        }
          .hero-pickup .slider .slick-dots li button {
            width: 4px;
            height: 4px;
          }
      .hero-pickup .button {
        min-width: 160px;
        margin-top: 47.2%;
        padding: 8px 20px;
        font-size: 9px;
        font-size: 2.4vw;
      }
}

/* ==========================================================
 Box
========================================================== */
/* box-slider-caption
---------------------------------------------------------- */
.hero-top-main .box-slider-caption {
  padding: 25px 0 0;
  font-size: 16px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
  .hero-top-main .box-slider-caption .title {
    font-size: 28px;
    font-weight: bold;
  }
  .hero-top-main .box-slider-caption .text {
    margin-top: 8px;
  }
  
@media screen and (max-width: 767px) {
  .hero-top-main .box-slider-caption {
    padding: 7px 15px 0;
    font-size: 10px;
    font-size: 2.666vw;
  }
  .hero-top-main .slick-text .box-slider-caption {
    opacity: 1;
  }
    .hero-top-main .box-slider-caption .title {
      font-size: 16px;
      font-size: 4.266vw;
    }
    .hero-top-main .box-slider-caption .text {
      margin-top: 0;
    }
}

/* ==========================================================
 List
========================================================== */
.list-information {
	margin: 0 0 0 -35px;
	display: flex;
	flex-wrap: wrap;
}
.list-information .list-item{
	box-sizing: border-box;
	width: 50%;
    margin-top: 35px;
    padding-left: 35px;
}
    .list-information .list-item a:hover .box-info { text-decoration: underline; }
    .list-information .box-information {
		box-sizing: border-box;
      display: table;
      width: 100%;
      padding: 25px;
      background-color: #fff;
      border: 1px solid #eee;
      border-radius: 5px;
	height: 100%;
}
      .list-information .box-image {
        display: table-cell;
		max-width: 145px;
        width: 145px;
        vertical-align: top;
      }
        .list-information .box-image .image {
          overflow: hidden;
          border-radius: 5px;
        }
      .list-information .box-info {
        display: table-cell;
        padding-left: 25px;
        vertical-align: top;
      }
        .list-information .box-info .title {
          font-size: 16px;
          font-weight: bold;
        }
        .list-information .box-info .text {
          margin-top: 10px;
          font-size: 14px;
        }

@media screen and (max-width: 767px) {
	.list-information {
		margin: 0;
	}
    .list-information .list-item {
      width: 100%;
      margin-top: 10px;
      padding-left: 0;
    }
      .list-information .box-information {
        display: table;
        padding: 10px;
      }
        .list-information .box-image { width: 72px;}
        .list-information .box-info { padding-left: 16px; }
          .list-information .box-info .title {
            font-size: 10px;
            font-size: 2.666vw;
          }
          .list-information .box-info .text {
            margin-top: 0;
            font-size: 9px;
            font-size: 2.4vw;
          }
}

/* ==========================================================
 Grid
========================================================== */
/* grid-recommend-01
---------------------------------------------------------- */
.grid-recommend-01 {
	margin: 10px 0 0 -25px;
	display: flex;
	flex-wrap: wrap;
}
.grid-recommend-01 li {
	box-sizing: border-box;
	width: calc(100% / 3);
    margin-top: 25px;
    padding-left: 25px;
}
@media screen and (min-width: 768px) {
  .grid-recommend-01 li:nth-child(3n+1) {
    clear: left;
  }
}
@media screen and (max-width: 767px) {
	.grid-recommend-01{
		margin: 0 0 0 -3%;
	}
	.grid-recommend-01 li{
		width: 50%;
		margin-top: 0;
		padding: 3% 0 0 3%;
	}
}
/* grid-recommend-02
---------------------------------------------------------- */
.grid-recommend-02 {
	margin: -25px 0 0 -25px;
	display: flex;
	flex-wrap: wrap;
}
.grid-recommend-02 .grid-item{
	box-sizing: border-box;
    margin-top: 50px;
    padding-left: 35px;
}
.grid-recommend-02 .grid-item.col-01{
	width: 25%;
}
.grid-recommend-02 .grid-item.col-02{
	width: 50%;
}
@media screen and (max-width: 767px) {
	.grid-recommend-02{
		display: flex;
		flex-wrap: wrap;
		margin:  0 0 0 -3%;
	}
	.grid-recommend-02 .grid-item.col-01{
		width: 50%;
		margin: 0;
		padding: 3% 0 0 3%;
	}
	.grid-recommend-02 .grid-item.col-02{
		width: 100%;
		margin: 0;
		padding: 3% 0 0 3%;
	}
}

/* grid-special-01
---------------------------------------------------------- */
.grid-special-01 {
	margin: 10px 0 0 -25px;
	display: flex;
	flex-wrap: wrap;
}
.grid-special-01 li {
	box-sizing: border-box;
	width: calc(100% / 3);
	margin-top: 25px;
	padding-left: 25px;
}
@media screen and (max-width: 767px) {
	.grid-special-01 {
		margin: 0;
	}
    .grid-special-01 li {
      float: none;
      width: 100%;
      margin-top: 10px;
      padding-left: 0;
    }
}

/* ==========================================================
 Card
========================================================== */
/* card-recommend-01
---------------------------------------------------------- */
.card-recommend-01 {
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 5px;
  -ms-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
  .card-recommend-01 .image img { width: 100%; }
  .card-recommend-01 .box-info {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
    min-height: 133px;
    padding: 35px 20px 0;
    background-color: rgba(0,0,0,0);
    background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -o-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: linear-gradient(to top, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    color: #fff;
    font-size: 16px;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease, bottom 0.3s ease;
    transition: opacity 0.3s ease, bottom 0.3s ease;
  }
  .card-recommend-01:hover .box-info {
    bottom: 0;
    opacity: 1;
  }
    .card-recommend-01 .box-info .txt-name {
      font-weight: bold;
    }
    .card-recommend-01 .box-info .txt-price {
      margin-top: 5px;
    }

@media screen and (max-width: 767px) {
  .card-recommend-01 .box-info {
    position: absolute;
    bottom: 0;
    left: 0;
    min-height: 63px;
    padding: 8px 9px;
    background-color: rgba(2,2,2,0);
    background-image: -webkit-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -o-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(bottom, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    background-image: linear-gradient(to top, rgba(3,0,0,.8), rgba(1,0,0,.6) 60%, rgba(0,0,0,0));
    font-size: 9px;
    font-size: 2.4vw;
    opacity: 1;
    -webkit-transition: none;
    transition: none;
  }
    .card-recommend-01 .box-info .txt-price {
      margin-top: 2px;
    }
}

/* card-recommend-02
---------------------------------------------------------- */
.card-recommend-02 {
  background: #fff;
  border: 1px solid #eee;
  border-radius: 5px;
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.card-recommend-02 > a:nth-of-type(1){
	flex-grow: 2;
}
.card-recommend-02 .card-top .image {
    overflow: hidden;
    max-height: 273px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  .card-recommend-02 .card-top .box-info {
    padding: 15px 20px 8px;
    font-size: 14px;
  }
    .card-recommend-02 .card-top .txt-name {
      font-size: 16px;
      font-weight: bold;
    }
    .card-recommend-02 .card-top .txt-info {
      margin-top: 5px;
    }
  .card-recommend-02 .card-bottom {
    display: flex;
    width: 100%;
    padding: 0 20px 20px;
    align-items: center;
  }
  .card-recommend-02 .card-bottom .thumb {
    min-width: 60px;
    width: 60px;
    height: 60px;
  }
    .card-recommend-02 .card-bottom .txt-category {
      padding-left: 8px;
      font-size: 14px;
      vertical-align: middle;
      text-align: left;
    }

@media screen and (max-width: 767px) {
  .card-recommend-02 .card-top .image {
    max-height: none;
  }
  .card-recommend-02 .card-top .box-info {
    padding: 7px 10px 4px;
    font-size: 9px;
    font-size: 2.4vw;
  }
    .card-recommend-02 .card-top .txt-name {
      font-size: 10px;
      font-size: 2.666vw;
    }
  .card-recommend-02 .card-bottom {
    padding: 0 10px 7px;
  }
  .card-recommend-02 .card-bottom .thumb {
    min-width: 39px;
    width: 39px;
	height: 39px;
  }
    .card-recommend-02 .card-bottom .txt-category {
      padding-left: 5px;
      font-size: 9px;
      font-size: 2.4vw;
    }
}

/* card-special-01
---------------------------------------------------------- */
.card-special-01 {
  padding: 30px 0 25px;
  border-radius: 5px;
  background-color: #fff;
	height: 100%;
}
  .card-special-01 .box-image { display: block; }
    .card-special-01 .image {
      overflow: hidden;
      display: block;
      width: 252px;
      height: 252px;
      margin: 0 auto;
      border-radius: 126px;
      -ms-transform: translateZ(0);
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
    }
  .card-special-01 .box-logo {
    display: table;
    width: 315px;
    height: 56px;
    margin: 30px auto 0;
  }
    .card-special-01 .logo {
      display: table-cell;
      height: 56px;
      text-align: center;
      vertical-align: middle;
    }
  .card-special-01 .box-text {
    width: 256px;
    margin: 28px auto 0;
    letter-spacing: -0.4px;
  }

@media screen and (max-width: 767px) {
  .card-special-01 {
    display: table;
    width: 100%;
    padding: 10px;
  }
    .card-special-01 .box-image {
      display: table-cell;
      width: 82px;
    }
      .card-special-01 .image {
        width: 82px;
        height: 82px;
      }
    .card-special-01 .box-info {
      display: table-cell;
      padding-left: 20px;
      vertical-align: top;
      text-align: left;
    }
      .card-special-01 .logo {
        display: table-cell;
        height: 32px;
        text-align: center;
        vertical-align: middle;
      }
        .card-special-01 .logo img {
          min-width: 0;
          min-height: 0;
          max-height: 32px;
        }
      .card-special-01 .box-logo {
        display: table;
        width: auto;
        height: 32px;
        margin: 0 auto;
      }
        
    .card-special-01 .box-text {
      width: 100%;
      margin: 10px auto 0;
      font-size: 10px;
      font-size: 2.666vw;
      letter-spacing: normal;
    }
}

/* ==========================================================
 module
========================================================== */
/* .box-item-info
---------------------------------------------------------- */
.box-item-info {
  position: relative;
  outline: none;
  -ms-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
  .box-item-info:hover { text-decoration: none !important; }
  .box-item-info .info {
    overflow: hidden;
    position: relative;
    margin-top: 16px;
    z-index: 1;
  }
    .box-item-info:hover .info { text-decoration: underline !important; }
  .box-item-info .ttl {
    line-height: 1.65;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
@media screen and (min-width: 768px) {
  .box-item-info .ttl {
    font-size: 12px;
	}
}
  .box-item-info .price {
    margin-top: 4px;
  }
@media screen and (min-width: 768px) {
  .box-item-info .price {
    font-size: 14px;
  }
}
  .box-item-info .star {
    color: #86be24;
    text-decoration: none;
  }
@media screen and (min-width: 768px) {
  .box-item-info .star {
    font-size: 12px;
  }
}
  .box-item-info .txt {
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.5;
  }

    .box-item-info .star img { width: 98px; display: inline-block; margin-right: 6px; }
    .box-item-info .star span { color: #333; }
  .box-item-info .note {
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
  }
@media screen and (min-width: 768px) {
  .box-item-info .note {
    font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
  .box-item-info .info { margin-top: 6px; }
    .box-item-info .ttl {
    }
    .box-item-info .price {
		margin-top: 0.3em;
    }
      .box-item-info .price .tax {
        font-size: 12px;
        font-size: 2.22vw;
      }
    .box-item-info .star {
      width: 100%;
      margin-top: 0;
    }
	.box-item-info .star span {
		color: #333;
	}
      #contents .box-item-info .star img { width: 62%; margin-right: 6px;}
    .box-item-info .txt {
    }
    .box-item-info .note {
      margin-top: 5px;
    }
}

/* .mod-item-carousel
---------------------------------------------------------- */
.mod-item-carousel{
  position: relative;
  margin-top: 35px;
}
  .mod-item-carousel .txt-date {
    position: absolute;
    top: -62px;
    right: 0;
    font-size: 14px;
  }
  .mod-item-carousel .slider-wrap {
    overflow: hidden;
    margin: 0 -15px;
    transform: translateZ(0);
  }
    .mod-item-carousel .slider .item {
      overflow: hidden;
      float: left;
      width: 20%;
      padding: 0 15px;
    }
    .mod-item-carousel .slider .item .box-info {
      display: block;
      overflow: hidden;
    }
    .mod-item-carousel .slider .figure {
      overflow: hidden;
      position: relative;
      border-radius: 5px;
      z-index: 1;
      -ms-transform: translateZ(0);
      -webkit-transform: translateZ(0);
      transform: translateZ(0);
    }
    .mod-item-carousel.is-rank .slider .figure {
      margin-top: 7px;
    }
  .mod-item-carousel .rank {
    width: 28px;
    height: 28px;
    padding-top: 3px;
    background: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_crown_01.png) 0 0 no-repeat;
    font-weight: bold;
    line-height: 28px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
@media screen and (min-width: 768px){
  .mod-item-carousel .rank {
    font-size: 13px;
  }
}
    .mod-item-carousel a:hover .rank { text-decoration: none; }
  .mod-item-carousel .slider-controls .btn {
    position: absolute;
    top: 69px;
    width: 40px;
    height: 80px;
    z-index: 2;
    overflow: hidden;
    background-position: 0 0 !important;
    background-size: 100% !important; 
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
  }
  .mod-item-carousel.is-rank .slider-controls .btn {
    top: 105px;
  }
  .mod-item-carousel .slider-controls .btn:hover { opacity: 0.7; }
  .mod-item-carousel .slider-controls .btn.btn-prev {
    left: 0;
    background-image: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev_02@2x.png);
  }
  .mod-item-carousel .slider-controls .btn.btn-next {
    right: 0;
    background-image: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next_02@2x.png);
  }
  .mod-item-carousel .btn-prev.slick-disabled { background-image: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_prev_dis_02.png) !important; }
  .mod-item-carousel .btn-next.slick-disabled { background-image: url(https://img.dinos.lol/images/cms/tokyodf/top/ico_slide_next_dis_02.png) !important; }

@media screen and (max-width: 767px) {
  .mod-item-carousel{ margin-top: 10px; }
	.mod-item-carousel .slider-wrap{
		margin: 0 calc(50% - 50vw);
  width: 100vw
	}
    .mod-item-carousel .slider {
      overflow: hidden;
		margin: 0;
		width: 100%;
    }
 .mod-item-carousel .slider-wrap .slick-track {
  margin-left: 3vw;
 }
      .mod-item-carousel .rank {
        width: 23px;
        height: 23px;
        padding-top: 2px;
        background: url(https://img.dinos.lol/images/common/ico_ranking_bg.png) 0 0 no-repeat;
        background-size: 23px 23px;
        line-height: 1.8;
		font-weight: normal;
      }
      .mod-item-carousel.is-rank .slider .figure {
        margin-top: 5px;
      }
	.mod-item-carousel .slider .item { padding: 0 3vw 0 0; }
	.mod-item-carousel .slider .item:last-child { padding: 0; }
	.mod-item-carousel .slider-controls .btn {
		top: calc((35.666vw - 80px) / 2 + 28px) !important;
		width: 40px;
		height: 80px;
    }
	.mod-item-carousel .slider-controls .btn.btn-prev { left: -3%; }
	.mod-item-carousel .slider-controls .btn.btn-next { right: -3%; }
}

/* txt-update-date-01
---------------------------------------------------------- */
.txt-update-date-01 { position: relative; }
  .txt-update-date-01 .text {

    position: absolute;
    top: -26px;
    right: 0;
    font-size: 14px;
  }

@media screen and (max-width: 767px) {
  .txt-update-date-01 { position: relative; }
    .txt-update-date-01 .text {
      position: static;
      font-size: 7px;
      font-size: 1.866vw;
      text-align: right;
    }
}
.grid-recommend-01 .off_rate {
 color: #fff !important;
}
@media screen and (max-width: 767px) {
 .grid-recommend-01 .off_rate {
  font-size: 100%;
 }
}

/* .list-tokyodf-category
---------------------------------------------------------- */
.list-tokyodf-category {
	margin: 10px 0 0 -25px;
	display: flex;
	flex-wrap: wrap;
}
.list-tokyodf-category li {
	box-sizing: border-box;
	width: 25%;
    margin-top: 25px;
    padding-left: 25px;
}
.list-tokyodf-category .item{
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.list-tokyodf-category{
		margin: 0 0 0 -3%;
	}
	.list-tokyodf-category li{
		margin-top: 0;
		padding: 3% 0 0 3%;
		width: 50%;
	}
}

